local M = {
	'j-morano/buffer_manager.nvim',
}

function M.config()
	require('buffer_manager').setup {
		-- line_keys = '', -- deactivate line keybindings
		select_menu_item_commands = {
			edit = {
				key = '<CR>',
				command = 'edit',
			},
			v = {
				key = '<C-v>',
				command = 'vsplit',
			},
			h = {
				key = '<C-h>',
				command = 'split',
			},
		},
		width = 0.8,
	}
end

return M
